duppy

Library providing monadic threads
Description
Install
Published
13 Nov 2018
Authors
Maintainers
Sources
ocaml-duppy-0.8.0.tar.gz
md5=07c0eab9584b2236e90e2b88ee246677
Dependencies
ocaml >= "4.02.3"
Reverse Dependencies
liquidsoap < "2.0.0~rc1"
Conflicts
liquidsoap <= "1.2.1"